www-builds mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gavin McDonald" <ga...@16degrees.com.au>
Subject RE: Jenkins Solaris1 has old Ant (pre 1.8.0)
Date Sun, 23 Oct 2011 13:38:03 GMT


> -----Original Message-----
> From: sebb [mailto:sebbaz@gmail.com]
> Sent: Sunday, 23 October 2011 9:37 PM
> To: builds@apache.org
> Subject: Jenkins Solaris1 has old Ant (pre 1.8.0)
> 
> The JMeter build failed on Solaris1 because the Ant installation there is
> earlier than 1.8.0.
> 
> Does this need a JIRA to request an update, or is posting here sufficient?

Added and made it latest, heres whats in /export/home/Hudson/tools/ant :

apache-ant-1.6.5 
apache-ant-1.7.0 
apache-ant-1.7.1 
apache-ant-1.8.2 
latest -> apache-ant-1.8.2 

Those that were using 'latest' and find they need 1.7.x should change their
config to suit.

Gav...





Mime
View raw message